﻿

#root, body, html {
    height: 100%;
}
body {
    /*background-image: url(../Images/login.svg);*/
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-size: cover;
    font-size: .9rem;
    font-family: 'Roboto', system-ui,-apple-system,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans","Liberation Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji"
}
.shadow-sm {
    box-shadow: 0 .1rem 1rem .25rem rgba(0,0,0,.05) !important;
    border:none;
}
/*Custom CSS*/
.form-control:focus {
    box-shadow: none !important;
}
.form-control{
    font-size:.9rem;
}
.btn{
    font-size:.9rem;
}
    .btn:focus {
        box-shadow: none !important;
    }